vble: Do not abort decoding when version is not 1